
Sistema de Inventario - Task #9

Añadir ingreso de precios con y sin IGV

10/05/2015 12:23 PM - Fiorella Quino

Status: Closed Start date: 10/05/2015

Priority: Normal Due date: 10/26/2015

Assignee: Fiorella Quino % Done: 100%

Category:  Estimated time: 10.00 hours

Target version: Version 1.0 Spent time: 20.00 hours

Description

Agregar una opción  para indicar si se ingresa el precio con o sin IGV. En caso se ingrese sin IGV, la aplicación calcularía el 18%

automáticamente.

History

#1 - 10/07/2015 11:44 AM - Fiorella Quino

- Due date changed from 10/19/2015 to 10/26/2015

#2 - 10/20/2015 03:43 PM - Fiorella Quino

- Tracker changed from Feature to Task

#3 - 10/27/2015 03:27 PM - Fiorella Quino

- % Done changed from 0 to 30

#4 - 10/27/2015 05:42 PM - Fiorella Quino

- % Done changed from 30 to 40

#5 - 10/28/2015 08:53 AM - Fiorella Quino

- % Done changed from 40 to 60

#6 - 10/28/2015 09:30 AM - Fiorella Quino

- % Done changed from 60 to 80

Se agregó un botón dinámico para añadir el precio igv en el mismo formulario

#7 - 10/29/2015 08:39 AM - Fiorella Quino

- Status changed from New to Resolved

- % Done changed from 80 to 100

#8 - 11/18/2015 10:55 AM - Fiorella Quino

- Target version set to Version 1.0

#9 - 02/18/2016 09:32 AM - Fiorella Quino

- Status changed from Resolved to Closed
